<!DOCTYPE html>
<html lang="en">
<head>
  <title>Victoria Ac</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Import the website´s stylesheet -->
  <link rel="stylesheet" href="style_project.css">

  <!-- Import fonts -->
  <link href="https://fonts.googleapis.com/css?family=Anonymous+Pro|IBM+Plex+Mono:200,400,500,600;" rel="stylesheet">

  <!-- Import jquery -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script>
  $(document).ready(function(){
    $("#about").click(function(){
        $("#expl_about").toggle();
    });
   $("#myrole").click(function(){
       $("#expl_myrole").toggle();
   });
   $("#process").click(function(){
       $("#expl_process").toggle();
   });
   $("#impact").click(function(){
       $("#expl_impact").toggle();
   });
   $("#next").click(function(){
       $("#expl_next").toggle();
   });
   $("#other").click(function(){
       $("#expl_other").toggle();
   });
 });
 </script>



</head>

<body>
  <nav><a href="home.html"><h4>Victoria</h4></a></nav>


  <div class="wrap">
    <h1 id="cover_planning"class="title">Building a new data-driven planning system in England</h1>

    <div class="project_summary">
        <div class="sub-title">
          <div class="circle"></div>
          <h4 id="about">Project summary</h4>
         </div>

         <div id="expl_about">
          <div class="copy_p">
            <h4>BRIEF</h4>
            <p>1. Rethink .</p>
            <p>2. Identify .</p>
          </div>
         <div class="copy_p">
           <h4>CONTEXT</h4>
           <p><em>Capacity is the biggest challenge facing the rail industry</em>. Train
             .</p>
           <br>
           <p>At the same time,.</p>
           <br>
           <p>People .</p>
         </div>
       </div>

      </div>
      </div>



<div class="questions">
  <div class="one">
    <h4><a href="https://www.dropbox.com/sh/j7asq809bty0kkf/AADXuq_bEsB_QEGkKytHx6Nma?dl=0" target="_blank">MATERIALS &#8599;</a></h4>
  </div>

  <div class="two">
    <div class="q" id="myrole">
      <p>My role</p>
      <div id="expl_myrole">
        <p>I worked as a conceptual and strategic designer, focusing on the</p>
      </div>
    </div>

    <div class="q" id="process"><p>Process</p>
      <div id="expl_process">
        <p>Working agile has allowed us to continually review and refine the scope as we have moved through the project, making sure we build the right thing [considering the complexity and scale of our ambitions -moving to dynamic data collection and form selection].</p>
        <br>
        <p>We’ve taken a Lean UX approach: continuous research and testing with users, planners and subject matter experts has allowed us to refine the service journey and the form logic on an ongoing basis.</p>
       </div>
     </div>

    <div class="q" id="impact"><p>Impact: measuring success</p>
      <div id="expl_impact">
        <p>Measuring success and setting realistic metrics was important from the start. Currently 61% of householder applications submitted to Hackney are invalid. The primary reasons for this are missing or incomplete documents or a missing fee.</p>
        <br>
        <p>Reducing invalid applications is a measurable and achievable goal that allows us to demonstrate success.</p>
      </div>
    </div>

    <div class="q" id="next"><p>What's next?</p>
      <div id="expl_next">
        <p>Submit a planning application is now on a testing period. ´Submit a planning application´will launch as a live Beta in Spring 2019, and will offer planning authorities a configurable SaaS product, reducing invalid applications, and laying foundations for opening up planning data as a service.</p>
        <br>
        <p>The code is up on <a href="https://github.com/LBHackney-IT/smpa-backend" target="_blank">Github</a>.</p>
      </div>
    </div>

    <div class="q" id="other"><p>Links</p>
      <div id="expl_other">
        <p><a href="http://smpa.hactar.is/" target="_blank">Prototype</a> (MVP - Alpha phase)</p>
        <br>
        <p><a href="https://github.com/LBHackney-IT/smpa-backend" target="_blank">Github</a></p>
        <br>
        <p><a href="https://research.localgov.digital/projects/planning-applications/" target="_blank">User Research Library</a> (Research docs)</p>
      </div>
    </div>
   </div>
 </div>
</div>





<footer>
  <div class="item">
    <h2><a href="home.html">Victoria AC</a></h2>
   </div>

  <div class="item three">

      <ul>
        <li><a href="train.html">L.M - Labs</a></li>
        <li><a href="planning.html">Planning</a></li>
        <li><a href="cu532.html">CU.532</a></li>
        <li><a href="ceva.html">7000 oaks</a></li>
       </ul>

      <ul>
        <li><a href="https://www.linkedin.com/in/victoria-ac/" target="_blank">LinkedIn</a></li>
        <li><a href="#" target="_blank">Twitter</a></li>
        <li><a href="http://t0tori.tumblr.com/b" target="_blank">Tumblr</a></li>
       </ul>

  </div>
</footer>
  </div>





</body>
